﻿@charset "utf-8";

/**** 首页样式 ****/
#index_leftBar{ width:256px; border-right:1px solid #FFF; background:url(../images/leftBar_bg.jpg) left top repeat-y; vertical-align:top;}
#index_leftBar .index_photo{ width:256px; height:192px; overflow:hidden;}
#index_leftBar .search{ width:256px; height:22px; margin:21px auto 0; overflow:hidden;}
#index_leftBar .search .btn{ width:145px; height:16px; background:#b1b6c0; border-color:#5a5a5a #c5c5c5 #c5c5c5 #5a5a5a; border-width:1px; border-style:solid; float:left; display:inline; margin:0 0 0 26px; color:#717479; padding:3px 0 0 6px;}
#index_leftBar .search .plc{ width:42px; height:20px; float:left; display:inline; margin:0 0 0 12px;}
#index_leftBar .login{ width:256px; margin:50px auto 0; overflow:hidden;}
#index_leftBar .login h2{ height:47px; padding:0 0 0 60px; background:url(../images/logoda.jpg) 13px top no-repeat;}
#index_leftBar .login td{ padding:2px 0 5px 0; color:#414b63;}
#index_leftBar .login td.one{ padding-right:8px;}
#index_leftBar .login .btn{ width:130px; height:19px; background:#b1b6c0; border-color:#5a5a5a #c5c5c5 #c5c5c5 #5a5a5a; border-width:1px; border-style:solid;}
#index_leftBar .login .btn2{ width:89px; height:19px; background:#b1b6c0; border-color:#5a5a5a #c5c5c5 #c5c5c5 #5a5a5a; border-width:1px; border-style:solid;}
#index_mainBar{ width:570px; background:#868889; padding:15px 0 38px 0; vertical-align:top;}
#index_mainBar .indexList{ width:540px; margin:20px auto 0; overflow:hidden;}
#index_mainBar .indexList h2{ height:27px; background:url(../images/white_line.gif) left bottom repeat-x; overflow:hidden;}
#index_mainBar .indexList h2 a{ display:block; float:left; width:79px; height:27px; line-height:27px; text-align:center; color:#52514f;}
#index_mainBar .indexList h2 a.current,#index_mainBar .indexList h2 a:hover{ background:url(../images/a_hover_bg.gif) no-repeat; color:#b7b4af; font-size:14px; text-decoration:none;}
#index_mainBar .indexList .oneBox{ width:540px; margin-top:19px; overflow:hidden; display:none;}
#index_mainBar .indexList .oneBox ul.textList{ width:540px; height:140px; overflow:hidden;}
#index_mainBar .indexList .oneBox ul.textList li{ width:540px; float:left; line-height:20px; overflow:hidden;}
#index_mainBar .indexList .oneBox ul.textList li .txt{ float:left; width:413px; float:left; padding:0 0 0 24px;}
#index_mainBar .indexList .oneBox ul.textList li .date{ color:#cbcbcb;}
#index_mainBar .indexList .oneBox .more{ text-align:right; margin-top:12px; padding:0 35px 0 0;}
#index_mainBar .indexList .oneBox .more a,#index_mainBar .indexList .oneBox .more a:hover{ font-weight:bold; color:#686663;}
#index_mainBar .indexList .oneBox dl{width:540px;height:140px; margin:0 auto; overflow:hidden;}
#index_mainBar .indexList .oneBox dt{ width:223px; float:left;}
#index_mainBar .indexList .oneBox dd{ width:280px; float:right;}
#index_mainBar .indexList .oneBox .MsoNormal a{ font-size:12px; font-weight:bold; color:#686663;}

#index_mainBar .link{ width:540px; margin:28px auto 0; padding-top:3px; overflow:hidden; background:url(../images/white_line.gif) left top repeat-x;}
#index_mainBar .link ul{ width:546px; overflow:hidden;}
#index_mainBar .link ul li{ width:163px; height:61px; float:left; margin:18px 19px 0 0; overflow:hidden;}
#index_rightBar{ width:173px; border-left:1px solid #FFF; background:url(../images/rightBar_bg.jpg) left top repeat-y; vertical-align:top;}
#index_rightBar .Weather{ color:#ecede7; width:173px; padding:25px 0 0 0; text-align:center;}
#index_rightBar .rightNav{ width:173px; margin:42px auto 0; overflow:hidden;}
#index_rightBar .rightNav ul{ width:173px; overflow:hidden;}
#index_rightBar .rightNav ul li{ padding:0 0 0 22px; height:20px; line-height:20px; margin:0 0 16px 0; background:#6a6b66; color:#c8cac6;}
#index_rightBar .rightNav .li_bg{ width:173px; height:98px; background:url(../images/ol_bg.jpg) left 20px no-repeat; overflow:hidden;}
#index_rightBar .rightNav .li_bg p.name{ padding:0 0 0 22px; height:20px; line-height:20px; background:#6a6b66; color:#c8cac6}
#index_rightBar .rightNav .li_bg ol{ width:173px; height:66px; overflow:hidden;}
#index_rightBar .rightNav .li_bg ol li{ height:20px; line-height:20px; margin-top:2px; padding:0 0 0 22px; color:#fffffe;}
#index_rightBar .rightNav .li_bg .radio{ padding-top:4px; width:173px; text-align:center;}
#index_rightBar .rightNav .video{ width:173px; margin:45px auto 0; overflow:hidden;}
#index_rightBar .video h3{ font-weight:normal; color:#c8cac6; padding:0 0 0 22px; height:20px; line-height:20px; background:#6a6b66;}
#index_rightBar .video p.title{ width:173px; height:20px; line-height:20px; overflow:hidden; margin:4px auto 0; background:#959693; text-align:center; color:#ffffff;}

/**** 二级样式 ****/
#leftBar{ width:256px; border-right:1px solid #FFF; background:url(../images/second_left_bg.jpg) left top no-repeat #707375; vertical-align:top; height:250px; position:relative; z-index:6;}
#leftBar ul{ width:256px; margin:74px auto 0;}
#leftBar ul li{ margin-bottom:2px; position:relative; width:100%; float:left;}
#leftBar ul li a{ display:block; font-weight:bold; color:#b6b9bb; line-height:20px; padding:0 16px 0 0; width:240px; background:#5b5d5e; text-align:right;}
#leftBar ul li a:hover,#leftBar ul li.show a{ background:#838687; text-decoration:none;}
#leftBar ul li ol{  width:100px; position:absolute; left:256px; top:-1px; border:1px solid #5b5d5e; background:#5b5d5e; overflow:hidden; display:none; z-index:1000;}
#leftBar ul li.show ol{ display:block;}
#leftBar ul li ol li{ width:200px; margin:0;}
#leftBar ul li ol li a{ width:182px; line-height:16px; padding:2px 0 2px 18px; text-align:left; background:none; font-weight:normal; color:#e6e9eb;}
#leftBar ul li ol li a:hover,#leftBar ul li ol li.show a{ background:#9c9fa0; text-decoration:none;}

#mainBar{ width:642px; background:#a7a9aa; vertical-align:top; padding-bottom:20px; position:relative; z-index:4;}
#mianBox{ width:600px; margin:0 auto;}
#mianBox .aboutUs{ margin:25px auto 0; font-size:14px;}
#mianBox .aboutUs h5.articleName{ border-bottom:1px solid #cbcfd1; text-align:center; color:#52514f; font-size:14px;}
#mianBox .aboutUs h6.articleDate{ font-weight:normal; text-align:right; color:#636260;}
#mianBox .aboutBox{ margin:20px auto 0; overflow:hidden; _height:1%;}

#videoBox{ width:600px; margin:0 auto; overflow:hidden;}
#videoBox .videoPlc{ width:600px; margin-top:32px; overflow:hidden;}
#videoBox .videoPlc h3{ color:#52514f; font-size:14px; line-height:28px; background:url(../images/white_line.gif) left bottom repeat-x; overflow:hidden; padding:0 0 0 20px;}
#videoBox .videoPlc dl{ margin-top:16px;}
#videoBox .videoPlc dd{ margin-top:15px;}
#videoBox .videoPlc dd a,#videoBox .videoPlc dd a:hover{ color:#383736;}
#videoBox .videoClass{ width:600px; margin-top:20px;}
#videoBox .videoClass h3{ color:#52514f; font-size:14px; line-height:27px; background:url(../images/white_line.gif) left bottom repeat-x; overflow:hidden;}
#videoBox .videoClass h3 span{ width:79px; height:27px; display:block; text-align:center; background:url(../images/h3_span.jpg) no-repeat; color:#b7b4af;}
#videoBox .videoClass ul{ width:600px; overflow:hidden;}
#videoBox .videoClass ul li{ width:92px; float:left; display:inline; margin:20px 5px 0 17px;}
#videoBox .videoClass ul li a img{ margin:0 0 5px 0; display:block; width:92px; height:61px;}
#videoBox .videoClass ul li a,#videoBox .videoClass ul li a:hover{ color:#383736;}
#videoBox .videoClass .more{ text-align:right; padding:5px 15px 0 0;}
#videoBox .videoClass .more a,#videoBox .videoClass .more a:hover{ font-weight:bold; color:#686663;}


#rightBar{ height:914px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right_banner.jpg) left top no-repeat #8c8e8a;}
#rightBar1{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar2{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar3{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar4{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar5{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar6{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar7{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar8{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar9{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}
#rightBar10{ height:841px; width:101px; border-left:1px solid #FFF; vertical-align:top; background:url(../images/right1.jpg) left top no-repeat #8c8e8a;}

h2.name{ height:22px; width:600px; margin:27px auto 0; overflow:hidden;}
ul.photoList{ width:640px; overflow:hidden;}
ul.photoList li{ width:135px; height:200px; float:left; text-align:center; overflow:hidden; display:inline; margin:29px 10px 0 15px; }
ul.photoList li img{ display:block; width:127px; height:170px; margin:0 auto 2px; padding:1px; border:1px solid #98a1ac; overflow:hidden;}
.pag{ text-align:right; padding:27px 20px 44px 0;}
.pag2{ text-align:right; padding:27px 30px 24px 0;}
h4.title_name{ width:613px; height:29px; margin:30px auto 0; line-height:29px; background:url(../images/h4_title_bg.jpg) no-repeat; overflow:hidden; font-weight:normal;color:#806b44;}
h4.title_name span.left{ float:left; padding-left:62px;}
h4.title_name span.right{ float:right; padding-right:59px;}
ul.newsList{ width:613px; margin:12px auto 0; overflow:hidden;}
ul.newsList li{ width:613px; float:left; margin-top:2px; overflow:hidden;}
ul.newsList li .text{ float:left; background:url(../images/dot_29.gif) 13px 48% no-repeat; padding-left:34px;}
ul.newsList li .text a,ul.newsList li .text a:hover{ color:#28324a;}
ul.newsList li .date{ width:103px; float:right; padding-left:23px; color:#6c7782;}

#wrap .acc_content,#wrap .acc_title{ font-size:14px;} 
.pageNav{ width:539px; overflow:hidden; text-align:left;}
.pageNav .on{ display:inline-block;  width:17px; height:17px; background:url(../images/click_num_on.jpg) no-repeat;  font-weight:bold;text-align:center; line-height:17px;}
.pageNav .off{display:inline-block; width:17px; height:17px; background:url(../images/click_num.jpg) no-repeat; font-weight:bold; text-align:center; line-height:17px;}
.pageNav .on:hover{ text-decoration:none;}
.pageNav .off:hover{ text-decoration:none;}




/****add on 10-04-02 by hehao****/
/*.plclist0402 h1{ width:539px; height:33px; margin:10px 0 0 50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font: bold 14px arial; line-height:33px;}
.plclist0402 ul{ margin-top:20px;}
.plclist0402 ul li{ float:left; margin:20px 0 0 40px; display:inline; width:114px; overflow:hidden;}
.plclist0402 ul li .list_img img { width:108px; height:156px; padding:2px; border:1px solid #929495;}
.plclist0402 ul li .list_name{ display:block; text-align:center; color:#644012; font:bold 12px arial;margin-top:5px;}
.plclist0402 .div_p{ width:539px; height:157px; margin-left:50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font:14px arial; line-height:33px; line-height:25px; margin-top:20px;}
.plclist0402 .page{ float:left; width:100%; height:19px; margin-top:62px; line-height:17px;display:inline;}
.plclist0402 .page .page_left{ float:left; width:450px; text-align:left;}
.plclist0402 .page .page_left .f_page{ float:left; margin-left:56px; display:inline-block;}
.plclist0402 .page .page_left .on{ display:block; float:left; width:17px; height:17px; background:url(../images/click_num_on.jpg) no-repeat; margin-left:9px; display:inline; font-weight:bold;text-align:center; line-height:17px;}
.plclist0402 .page .page_left .off{display:block; float:left; width:17px; height:17px; background:url(../images/click_num.jpg) no-repeat; margin-left:9px; display:inline; font-weight:bold; text-align:center; line-height:17px;}
.plclist0402 .page .page_left .on:hover{ text-decoration:none;}
.plclist0402 .page .page_left .off:hover{ text-decoration:none;}
.plclist0402 .page .page_left .l_page{ margin-left:9px;}
.plclist0402 .page .pic_list_txt{width:31px; height:17px; border:1px solid #868789; margin-left:7px; display:inline;}
.plclist0402 .page .page_right{ width:120px; float:right; display:inline;}
.plclist0402 .page .page_right .page_left_l{ float:left; margin-right:10px; display:inline;}
.plclist0402 .page .page_right .pic_list_brn{ float:right;}
*/
.plclist0402 h1{ width:539px; height:33px; margin:10px 0 0 50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font: bold 14px arial; line-height:33px;}
.plclist0402 ul{ margin-top:20px;}
.plclist0402 ul li{ float:left; margin:20px 0 0 40px; display:inline; width:114px; overflow:hidden;}
.plclist0402 ul li .list_img img { width:108px; height:156px; padding:2px; border:1px solid #929495;}
.plclist0402 ul li .list_name{ display:block; text-align:center; color:#644012; font:bold 12px arial;margin-top:5px;}
.plclist0402 .div_p{ width:539px; height:157px; margin-left:50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font:14px arial; line-height:33px; line-height:25px; margin-top:20px;}
/*.page{ float:left; width:100%; height:19px; margin-top:62px; line-height:17px;}
.page .page_left{ float:left; width:460px; margin-left:30px; display:inline-block;}
.page .page_left .f_page{ float:left; margin-left:9px; display:inline;}
.page .page_left .on{ display:block; float:left; width:17px; height:17px; background:url(../images/click_num_on.jpg) no-repeat;  display:inline; font-weight:bold;text-align:center; line-height:17px;}
.page .page_left .off{display:block; float:left; width:17px; height:17px; background:url(../images/click_num.jpg) no-repeat; margin-left:9px; display:inline; font-weight:bold; text-align:center; line-height:17px;}
.page .page_left .on:hover{ text-decoration:none;}
.page .page_left .off:hover{ text-decoration:none;}
.page .page_left .l_page{ float:left;}
.page .page_left .page_f_right{ float:right; margin-right:9px; display:inline;}
.page .pic_list_txt{width:31px; height:17px; border:1px solid #868789; margin-left:7px; display:inline;}
.page .page_right{ width:120px; float:right; margin-right:30px; display:inline;}
.page .page_right .page_left_l{ float:left; display:inline;}
.page .page_right .pic_list_brn{ float:right;}*/

.page{ float:left; width:600px; height:19px; margin-top:62px; line-height:17px;display:inline-block; padding-left:40px;}
.page .page_left{ float:left; width:412px;}
.page .page_left .f_page{ float:left;  display:inline;}
.page .page_left .on{ float:left; width:17px; margin-left:3px; height:17px; background:url(../images/click_num_on.jpg) no-repeat; display:inline-block; font-weight:bold;text-align:center; line-height:17px;}
.page .page_left .off{display:inline-block; float:left; margin-left:3px; width:17px; height:17px; background:url(../images/click_num.jpg) no-repeat; font-weight:bold; text-align:center; line-height:17px;}
.page .page_left .on:hover{ text-decoration:none;}
.page .page_left .off:hover{ text-decoration:none;}
.page .page_left .l_page{ float:left;}
.page .page_left .page_f_right{ float:right; margin-right:10px; display:inline-block;}
.page .pic_list_txt{width:31px; height:17px; border:1px solid #868789; margin-left:7px; display:inline;}
.page .page_right{ width:120px; float:right; margin-right:30px; display:inline;}
.page .page_right .page_left_l{ float:left; display:inline;}
.page .page_right .pic_list_brn{ float:right;}
/****add on 10-04-02 by hehao END****/
/****add on 10-04-06 by hehao****/
.newslist0406 .newslist_title{ width:542px; height:25px; background:url(../images/newslist_title.jpg) no-repeat; font-weight:bold; color:#764203; margin:40px 0 0 53px;}
.newslist0406 .newslist_title .list_title{ float:left; margin-left:88px; display:inline;}
.newslist0406 .newslist_title .list_date{ float:right; margin-right:20px; display:inline;}
.newslist0406 .newslist_content{ width:542px; margin:10px 0 0 53px;}
.newslist0406 .newslist_content li{ cursor:pointer; vertical-align:0; margin-top:5px;}
.newslist0406 .newslist_content li a{ display:block; width:512px; height:22px; line-height:22px; padding-left:25px; color:#353638; background:url(../images/title_bg.gif) no-repeat 10px center;}
.newslist0406 .newslist_content li a .txt{cursor:pointer; float:left; width:400px; overflow:hidden; white-space:nowrap;}
.newslist0406 .newslist_content li a:hover{ color:#E3E3E3; text-decoration:none; background:url(../images/newslist_a_hover.gif) no-repeat;}
.newslist0406 .newslist_content li a .date{ float:right; color:#6D6F6C; margin-right:12px; display:inline; width:75px;}
.newslist0406 .newslist_content li a:hover .date{ color:#fff;}
.bizhi0406 h1{width:539px; height:33px; margin:10px 0 0 50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font: bold 14px arial; line-height:33px;}
.bizhi0406 ul{margin-top:10px;}
.bizhi0406 ul li{ float:left; margin-left:110px; display:inline; width:172px; overflow:hidden; margin-top:20px;}
.bizhi0406 ul li .bizhi_img{ display:block; width:171px; height:124px; background:url(../images/bizhi_img_bg.jpg) no-repeat;}
.bizhi0406 ul li .bizhi_img img{ width:156px; height:108px; margin:8px 0 0 7px;}
.bizhi0406 ul li ol{ margin-top:10px;}
.bizhi0406 ul li ol li{margin:0; width:171px; text-align:center;}
.bizhi0406 ul li ol li .bizhi_name{ font-weight:bold; color:#644012;}
.bizhi0406 ul li ol li .num{color:#644012;}
.bizhi0406 ul li ol li .num:hover{ font-weight:bold;}
.dl0406 .checkall{ margin:40px 0 0 60px;}
.dl0406 .checkall .check_all{margin-left:15px;}
.dl0406 .checkall .download_btn{ margin-left:15px;}


.dl0406 .dl_title{width:540px; height:25px; background:url(../images/download_title.jpg) repeat-x; margin:10px 0 20px 54px; line-height:25px; color:#fff; font-weight:bold;}
.dl0406 .dl_title .title_name{ margin-left:40px;}
.dl0406 .dl_title .title_size{ margin-left:207px;}
.dl0406 .dl_title .title_time{ margin-left:90px;}
.dl0406 .dl_title .title_do{ margin-left:65px;}
.dl0406 .dl_list{ margin-left:54px; width:540px; border-bottom:1px solid #939597;}
.dl0406 .dl_list .dl_content{ margin-top:8px; width:100%; overflow:hidden;}
.dl0406 .dl_list .dl_content .checkbox{ float:left; margin-top:5px; _margin-top:0;}
.dl0406 .dl_list .dl_content .dl_name{ display:block; float:left; font-weight:bold; color:#614118; margin-left:15px; display:inline; width:220px; overflow:hidden; white-space:nowrap;}
.dl0406 .dl_list .dl_content .dl_size{ display:block; float:left; color:#5A5C5D; width:70px; text-align:center;}
.dl0406 .dl_list .dl_content .dl_time{ display:block; float:left; color:#5A5C5D; width:85px; text-align:center; margin-left:50px; display:inline;}
.dl0406 .dl_list .dl_content .dl_do{ display:block; float:left;  width:42px; margin-left:33px; display:inline;}
.dl0406 .dl_list .title_introductoin{ margin:5px 0 5px 30px;}


.dl0406 .dl_list .title_introductoin{ margin:5px 0 5px 30px;}
.mes0406 h1{width:539px; height:33px; margin:10px 0 0 50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font: bold 14px arial; line-height:33px;}
.mes0406 .mes_content{ width:539px; margin:18px 0 0 50px; overflow:hidden;}
#listByLiu{ width:100%; overflow:hidden;}
#listByLiu li{ background:#B7B9B9; _height:1%; overflow:hidden; padding:14px 25px 10px 11px;}
#listByLiu li .titles{ background:url(../images/que.gif) 11px 48% no-repeat; overflow:hidden; _height:1%; padding-left:30px; color:#000;}
#listByLiu li .titles em{ font-style:normal; float:right; width:110px; color:#818181;}
#listByLiu li .conter{ background:url(../images/ans.gif) 11px 5px no-repeat; overflow:hidden; color:#6a573e;}
#listByLiu li .conter .conter_title{ float:left; background:url(../images/ans.gif) 11px 48% no-repeat; padding-left:30px; }
#listByLiu li .conter .conter_content{float:left; width:408px; overflow:hidden;}
#listByLiu li.noneBg{ background:none;}
.mes0406 .mes_bottom{width:539px; height:30px; line-height:30px; text-align:right; padding-right:5px; background:url(../images/h1_bg.jpg) no-repeat 0 top; margin:30px 0 0 50px;}
.mes0406 strong{ color:#f00; font-weight:normal;}
.mes0406 .mes_bottom a{color:#6C5B45;}
.mes0406 .mes_table{margin:30px 0 0 40px;}
.mes0406 .mes_table .mes_table_top{ width:548px; height:25px; background:url(../images/table_title.jpg) no-repeat;}
.mes0406 .mes_table .mes_table_top em{ float:left; height:25px;font:normal bold 12px arial; color:#000; margin-left:20px; display:inline;  line-height:25px; }
.mes0406 .mes_table .mes_table_top .tips{ float:right; margin-right:13px; display:inline; color:#6F7274;}
.mes0406 .mes_table .mes_table_bottom{ width:526px; height:350px; border:1px solid #878C8F; border-top:none; padding:30px 0 0 20px;}
.mes0406 .mes_table .mes_table_bottom table td{ padding-bottom:8px;}
.mes0406 .mes_table .mes_table_bottom .mes_btn{ float:right; margin:26px 60px 0 0; display:inline;}
.zazhi0406 h1{width:539px; height:33px; margin:10px 0 0 50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; font: bold 14px arial; line-height:33px;}
.zazhi0406 .article{ width:539px; margin:30px 0 0 50px; overflow:hidden;}
.zazhi0406 .article .zazhi_img{ display:block; width:181px; height:258px; background:url(../images/zazhi_img_bg.jpg) no-repeat; float:left;}
.zazhi0406 .article .zazhi_img img{ width:164px; height:242px; margin:7px 0 0 8px;}
.zazhi0406 .article .article_title{ float:right; width:339px; overflow:hidden;}
.zazhi0406 .article .article_title h2{ font:bold 12px arial; height:25px; border-bottom:1px solid #8D8F8E; color:#6C5B45; padding-left:10px;}
.zazhi0406 .article .article_title ul{ margin:10px 0 0 5px;}
.zazhi0406 .article .article_title ul li{ color:#353638; line-height:24px;}
.zazhi0406 .article .article_title ul li a{ color:#353638; margin-left:10px;}
.zazhi0406 .dl_now{width:539px; height:50px; background:url(../images/h1_bg.jpg) no-repeat 0 bottom; margin:30px 0 0 50px;}
.zazhi0406 .dl_now .dl_now_btn{ float:right;}
.zazhi0406 .zazhi_bianji{ text-align:center; color:#333433; line-height:21px;}
.zazhi0406 .zazhi_bianji h3{ margin:20px 0 26px 0; font-size:12px;}
.zazhi0406 .zazhi_bianji h4{ margin:28px 0 0 0; font-size:12px;}
/****add on 10-04-06 by hehao END****/


/****add on 10-04-13 by hehao****/
.register0413{width:600px; margin-top:20px; }
.register0413 input{ width:300px; height:19px; border:1px solid #999; _text-align:left;}
.register0413 select{width:200px; height:19px; border:1px solid #999; color:#999;}
.register0413 textarea{ width:300px; height:100px; border:1px solid #999;}
.register0413 table td{ padding-bottom:5px;}
.register0413 table td strong{ font-weight:normal; color:#f00;}
.register0413 .form_btn{ text-align:center;}
.register0413 .form_btn .reg_btn{ width:46px; height:22px;}
.register0413 .form_btn .reset_btn{ width:46px; height:22px; margin-left:10px;}
.register0413 .advanced_choise{ width:540px; margin:30px auto 20px; text-align:center;}
.register0413 .advanced_choise span input{ width:20px;}
.register0413 .table_hidden{display:none}
.register0413 .table_show{}
.register0413 .form_btn .advanced_btn{ width:138px; height:22px;}


.register0413 .table_hidden1{display:none;}
.register0413 .table_show1{}


.register0413 .cjr{float:left;}
.register0413 .cjr input{width:20px;}
.register0413 span.validate{display:none;}
/****add on 10-04-13 by hehao END****/

/****add on 10-04-23 by hehao****/
.logo_0423{ width:254px; height:68px; text-align:center; margin:68px auto 0;}
.login_0423{ width:400px; height:100px; margin:20px 0 0 193px;}
.login_0423 table td .txt,.login_0423 table td .psw{ width:171px; height:21px; background:url(../images/txt_0423.jpg) no-repeat; border:none; line-height:21px;}
.login_0423 table td .yzm{ width:101px; height:21px; background:url(../images/yzm_0423.jpg) no-repeat; border:none; line-height:21px;}
.login_0423 table td a{ text-decoration:underline; color:#dedede;}
.btn_0423{ width:120px; margin:30px auto;}
.btn_0423 .login_btn{ margin-left:21px;}
.find_mima{ width:400px; height:50px; margin:20px 0 0 210px;}
.find_mima table td .email_0423{ width:172px; height:21px; background:url(../images/psw_0423.jpg) no-repeat; border:none; line-height:21px;}
.find_mima table td{ color:#3f4b63;}
.find_mima table td strong{ font-weight:normal; color:#f00; margin-left:5px;}
.mima_instruction{ width:256px; margin:0 0 0 265px; color:#dedede; line-height:30px;}
/****add on 10-04-23 by hehao END****/
#header .hRight .topNav .right0427{ color:#fff;}
#header .hRight .topNav .right0427 a{ background:none; padding:0; color:#fff; text-decoration:underline;}


/****add on 10-04-22 by hehao****/
.plclist0402 .video_ul li{ width:164px; height:180px; overflow:hidden;}
.plclist0402 .video_img{ display:block; width:164px; height:126px; background:url(../images/video1_bg.jpg) no-repeat;}
.plclist0402 .video_img img{ display:block; width:150px; height:113px; padding:6px 0 0 6px;}
.plclist0402 .video_ul li .list_name{ margin-top:20px;}
.plclist0402 .video_ul li .list_name a{ font-weight:bold; color:#644012;}
/****add on 10-04-22 by hehao END****/ 


.div_p{ width:539px; height:157px; margin:0 auto; font:14px arial; line-height:33px; line-height:25px; margin-top:20px;}




.newslist0406 .hufanStyle{background:url(../images/Nnewslist_title.jpg) no-repeat;}

/*****************2010-6-4*****************/
.indbox{ width:256px; height:155px; color:#adaeb0; font-size:12px; margin-top:50px; line-height:20px;}
.indbox h2{ height:20px; line-height:20px; background:#8c8d8f; text-indent:0px; font-size:12px; color:#8B4500; text-align:center;}
.indbox a{color:#d1d4d9;}
.indbox .indtxt{ padding:10px;}

.indtxt .more a{  font-weight:bold; float:right;}


.wz{margin-top:20px; width:99%;}
.wz li{line-height:22px;height:22px;display:block;}
.wz li a{ color:#333;}
.wz li a:hover{ color:#000;}
.wz li span{float:right;width:80px; color:#666; text-align:right;}





